MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004034ATutorAdminpublic2009-11-19 05:332009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004034: Instructor account requests not listed
DescriptionAfter making an instructor request, the request should be listed on the admin home page, but is not.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003900)
cindy (administrator)
2009-11-24 08:39

SVN revision: 8959

Solution: use users/create_course.php instead of help/contact_support.php to request instructor account. The title of users/create_course.php is set to be different for instructors ("Create Course") and learners ("Request Instructor Account").

Affected scripts:
include/lib/menu_pages.php
users/create_course.php

- Issue History
Date Modified Username Field Change
2009-11-19 05:33 greg New Issue
2009-11-19 05:33 greg Affects version => SVN
2009-11-23 05:25 greg Status new => assigned
2009-11-23 05:25 greg Assigned To => cindy
2009-11-24 08:39 cindy Status assigned => resolved
2009-11-24 08:39 cindy Fixed in Version => 1.6.4
2009-11-24 08:39 cindy Resolution open => fixed
2009-11-24 08:39 cindy Note Added: 0003900
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker